[arch-dev-public] iproute2 and linux-atm support

Ronald van Haren pressh at gmail.com
Mon Jan 9 09:47:03 EST 2012

On Mon, Jan 9, 2012 at 2:38 PM, Ionut Biru <ibiru at archlinux.org> wrote:
> Hi,
> I want to update iproute2 to 3.2.0 and i noticed that we build iproute2
> with linux-atm support.
> Do we really care about that and is atm still used?
> --
> Ionuț

It's an optional dependency, so as long as linux-atm is in [core]
(archboot depends on it), I don't see a reason to remove optional
support for it.


More information about the arch-dev-public mailing list